*{
	font-family: Arial, Helvetica, sans-serif;
	}

#submenu{
	background-color:#7f7871;
	width:936px;
	height:107px;
	position:absolute;
	}
#submenu h2{
	float:left;
	margin-right: 162px;
	margin-top: 11px;	
	margin-left:25px;
	}	
#submenu h2 a img{
	padding: -3px -3px;
	border:none;}
#submenu h2 a{
	border: 3px solid #cccccc;	
	width:115px;
	height: 75px;	
	position:absolute;
	

	}
#submenu h2 a:hover{
	border: 3px solid #ff9900;
	}
#submenu h2 a.sel{
	border: 3px solid #ff9900;
	}
	
#flash {
	width : 936px;
	height : 646px;
	display : block;
	position : absolute;
	left : 0px;
	top : 107px;
	overflow : hidden;
	/*border:3px solid #ff9900;*/
}



#credito{
	font-size:11px;
	color:#7f7871;
	font-style:italic;
	position:absolute;
	top:756px;
	left: 0px;
}

#ficha{
	top:770px;
	position:absolute;
	left:0;
	}
#ficha h1{
	font-size: 22px;
	text-align:left;
	color: #47423a;
	margin-left: 10px;

	}
#ficha h2{
	font-size: 22px;
	text-align:right;
	color: #47423a;
	margin-right: 10px;

	}
#ficha ul{
	list-style:none;
	margin-left:-38px;
	
	}
#ficha li{
	width:936px;
	background-color: #FFF;
	height: 55px;
	border-bottom: 1px dotted #7f7871;
	margin-top: -14px;
	}
#ficha li.cinza{
	background-color: #f2f1f1;	
	}
#ficha li.big{
	height:auto;
	border: none;
}
#ficha li h1{
	font-size: 14px;
	text-align:left;
	padding-top:21px;
	margin-left: 10px;
	color: #47423a;
	font-weight:normal;	
	}
#ficha li h2{
	font-size: 14px;
	text-align:right;
	margin-top: -93px;
	margin-right: 10px;
	color: #47423a;
	font-weight:normal;	
	}
#ficha li h3{
	font-size: 14px;
	text-align:left;
	padding-top:21px;
	margin-left: 10px;
	color: #47423a;
	font-weight:normal;
	}
#ficha li h4{
	font-size: 14px;
	text-align:right;
	margin-top: -30px;
	margin-right: 10px;
	color: #47423a;
	font-weight:normal;
	
	}
	
#button{
	position:absolute;
	top:681px;
	left:618px;
	width: 300px;
	height: 58px;
	background-color:#FFF;
	border: 2px solid #ff9900;	
	
	}
#button h2, 
#button h2 a{
	width : 63px;
	height : 50px;
	display : block;
	float : left;
	overflow : hidden;
	margin: 4px 0 0 10px;
	
}

#button h3, 
#button h3 a{
	width : 142px;
	height : 50px;
	display : block;
	float : left;
	overflow : hidden;
	margin: 4px 0 0 0;
}


#button h2 a{
	background-image : url(icones/car.jpg);
	background-position : 0 50px;
}
#button h2 a:hover{
	background-image : url(icones/car-orange.jpg);
	background-position : 0 50px;
}

#button h3 a{
	background-image : url(icones/car.jpg);
	background-position : 0 50px;
}
#button h3 a:hover{
	background-image : url(icones/car-orange.jpg);
	background-position : 0 50px;
}

#button h3#lat a, #button h3#lat a:hover{   background-position : -5px -6px;}
#button h2#frente a, #button h2#frente a:hover{   background-position : -168px -6px;}
#button h2#atras a, #button h2#atras a:hover{   background-position : -238px -6px;}

